/* 头部 */

.header {
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 999;
    background-color: #fff;
}

.header .top {
    height: 2.5rem;
    padding: 0 3.75rem;
    background-color: #0086aa;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header .top .div1 {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    min-width: 10rem;
    height: 100%;
}

.header .top .div1 .img1 {
    width: 1.875rem;
    height: 1.25rem;
}

.header .top .div1 span {
    font-family: RobotoRegular;
    font-size: 0.875rem;
    color: #fff;
    margin: 0 .4125rem;
}

.header .top .div1 .img2 {
    width: .5625rem;
    height: .375rem;
}

.header .top .div2 .img1 {
    width: .8125rem;
    height: .8125rem;
    margin-right: .5rem;
}

.header .top .div2 .span1 {
    font-family: RobotoRegular;
    font-size: 0.875rem;
    color: #fff;
    margin-right: 2.5rem;
}

.header .top .div2 .img2 {
    width: .9375rem;
    height: .6875rem;
    margin-right: 0.5rem;
}

.header .top .div2 .span2 {
    font-family: RobotoRegular;
    font-size: 0.875rem;
    color: #fff;
}


/* 导航栏 */

.header .nav {
    width: 100%;
    max-width: 93rem;
    height: 5.3125rem;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: auto;
}

.header .nav .div1 {
    cursor: pointer;
}

.header .nav .div1 img {
    width: 13.8125rem;
    height: 3rem;
    /* margin-left: 5rem; */
}

.header .nav .div2 {
    display: block;
}

.header .nav .div2 ul {
    display: flex;
    height: 100%;
}

.header .nav .div2 ul li {
    /* margin-top: 1rem; */
    margin: 0 1.0rem;
    display: flex;
    align-items: center;
}

.header .nav .div2 ul li a {
    /* padding: 0 1.5rem; */
    font-size: 1.225rem;
    font-family: RobotoRegular;
    color: #333;
    text-decoration: none;
}

.header .nav .div2 ul li a img {
    width: .625rem;
    height: .375rem;
    margin-left: .3125rem;
}

.header .nav .div3 .wrapper {
    height: 2.5rem;
    border-radius: 1.875rem;
    padding-right: .625rem;
    border: .125rem solid #E0E0E0;
    display: flex;
    align-items: center;
    /* margin-right: 5rem; */
}

.header .nav .div3 .wrapper input {
    width: 100%;
    height: 100%;
    border: none;
    box-sizing: border-box;
    outline: none;
    padding-left: .875rem;
    background: none;
}

.header .nav .div3 .wrapper input::-webkit-input-placeholder {
    color: #a5a5a5;
}

.header .nav .div3 .wrapper a img {
    width: 1.25rem;
    height: 1.25rem;
}

.header .mask {
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, .3);
    position: absolute;
    left: 0;
    display: none;
}

.header .mask div {
    width: 100%;
    max-width: 93rem;
    height: 33rem;
    margin: 0 auto;
    display: flex;
    align-items: center;
}

.header .mask div .div1 {
    width: 30%;
    height: 100%;
}

.header .mask div .div1 ul {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 2rem;
    border-right: .125rem solid #e9e9e9;
    background-color: #fff;
    box-sizing: border-box;
}

.header .mask div .div1 ul li {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header .mask div ul li a {
    color: #333;
}

.header .mask div .div1 ul li .j {
    transform: rotate(90deg);
    width: .625rem;
    height: .375rem;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header .mask div .div1 ul li {
    font-size: 1.125rem;
    cursor: pointer;
    font-family: RobotoRegular;
    color: #333;
}

.header .mask div .div2 {
    width: 25%;
    height: 100%;
    background-color: #fff;
    /* display: none; */
}

.header .mask div .div2 ul {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: start;
    padding: 2rem;
    border-right: .125rem solid #e9e9e9;
    background-color: #fff;
    box-sizing: border-box;
}

.header .mask div .div2 ul li {
    font-size: 1.125rem;
    cursor: pointer;
    font-family: RobotoRegular;
    color: #333;
    margin: 0.8rem 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header .mask div .div2 ul li span {
    transform: rotate(90deg);
    width: 1rem;
    height: 1rem;
    font-weight: bold;
    font-size: 1.5rem;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header .mask div .div3 {
    width: 70%;
    height: 100%;
    position: relative;
    /* display: none; */
    overflow: hidden;
}

.header .mask div .div3 img {
    width: 100%;
    /* height: 100%; */
    position: absolute;
}

.header .mask div .div3 .text {
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, .16);
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: end;
    text-align: end;
    padding: 4rem;
    box-sizing: border-box;
}

.header .mask div .div3 .text .p1,
.header .mask div .div3 .text .p2 {
    font-size: 4.5rem;
    color: #f4f4f4;
    font-family: LeagueGothicRegular;
}

.header .mask div .div3 .text .p3,
.header .mask div .div3 .text .p4 {
    font-size: 2.25rem;
    color: #f4f4f4;
    font-family: LeagueGothicRegular;
}

.footer {
    width: 100%;
    background-color: #3bbcde;
    background: linear-gradient(to right, #1b9fc2, #1b9fc2, #1b9fc2, #3abcde, #3abcde, #3abcde);
}

.footer-contion {
    width: 100%;
    max-width: 93rem;
    /* height: 39.4375rem; */
    background-color: #a5a5a5;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    margin: auto;
}

.footer .div1 {
    width: 23%;
    /* height: 100%; */
    background-color: #1b9fc2;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 4.5625rem;
    box-sizing: border-box;
}

.footer .div1 .title {
    font-size: 1.25rem;
    color: #ffffffd2;
    font-family: RobotoBold;
    margin-bottom: 2.4375rem;
}

.footer .div1 ul {
    margin-right: 1rem;
}

.footer .div1 ul li a {
    display: flex;
    align-items: center;
    margin-bottom: 1rem;
    font-size: 1rem;
    color: #fff;
    font-family: RobotoRegular;
}

.footer .div1 ul li a img {
    margin-right: 1rem;
    width: 2rem;
    height: 2rem;
}

.footer .div2 {
    width: 55%;
    /* height: 100%; */
    background-color: #2cafd2;
    padding-top: 4.5625rem;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    /* order: 1; */
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
}

.footer .div2 .add-div1 {
    width: 50%;
    /* height: 80%;  */
    padding-left: 3rem;
    box-sizing: border-box;
}

.footer .div2 .add-div1 .title {
    font-size: 1.25rem;
    color: #ffffffd6;
    font-family: RobotoBold;
    margin-bottom: 2.4375rem;
}

.footer .div2 .add-div1 ul li {
    /* margin-bottom: 1rem; */
}

.footer .div2 .add-div1 ul li a {
    font-size: 1rem;
    color: #ffffffba;
    font-family: RobotoRegular;
    line-height: 2rem;
}

.footer .div2 .add-div2 {
    width: 50%;
    height: 80%;
    padding-left: 4rem;
    box-sizing: border-box;
}

.footer .div2 .add-div2 .title {
    font-size: 1.25rem;
    color: #ffffffd4;
    font-family: RobotoBold;
    margin-bottom: 2.4375rem;
}

.footer .div2 .add-div2 ul li {
    /* margin-bottom: 1rem; */
    line-height: 2rem;
}

.footer .div2 .add-div2 ul li a {
    font-size: 1rem;
    color: #ffffffcd;
    font-family: RobotoRegular;
}

.footer .div2 .add-div3 {
    width: 100%;
    /* height: 20%; */
    display: flex;
    align-items: center;
    padding: 4rem 0rem 2rem 3rem;
    box-sizing: border-box;
}

.footer .div2 .add-div3 .title {
    font-size: 1rem;
    color: #99e6fa;
    font-family: RobotoRegular;
    margin-right: 0.5rem;
    white-space: nowrap;
}

.footer .div2 .add-div3 ul {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex: 1;
    margin-right: 1rem;
}

.footer .div2 .add-div3 ul li {
    /* margin-right: 5rem; */
    margin: 0.5rem;
}

.footer .div2 .add-div3 ul li a {
    font-size: 1rem;
    color: #99e6fa;
    font-family: RobotoRegular;
    white-space: nowrap;
}

.add {
    display: flex;
    width: 100%;
}

.footer .div3 {
    width: 33%;
    /* height: 100%; */
    background-color: #3abcde;
    padding-top: 4.5625rem;
    /* padding-left: 7rem; */
    box-sizing: border-box;
}

.footer .div3 .title {
    font-size: 1.25rem;
    color: #ffffffde;
    font-family: RobotoBold;
    margin: 0 2.4375rem 2.4375rem 2.4375rem;
}

.footer .div3 form {
    margin: 0 2.4375rem;
}

.footer .div3 form input {
    width: 100%;
    height: 2.5rem;
    margin-bottom: 1rem;
    outline: none;
    padding-left: .3rem;
    box-sizing: border-box;
}

.footer .div3 form input::-webkit-input-placeholder {
    color: #272727;
    font-size: 1rem;
    font-family: RobotoRegular;
}

.footer .div3 form textarea {
    width: 100%;
    height: 6.3125rem;
    margin-bottom: 1rem;
    padding: .3rem;
    box-sizing: border-box;
    outline: none;
}

.footer .div3 form textarea::-webkit-input-placeholder {
    color: #272727;
    font-size: 1rem;
    font-family: RobotoRegular;
}

.footer .div3 form input[type='submit'] {
    background-color: #3fd3f9;
    font-size: 1.125rem;
    color: #fff;
    font-family: RobotoBold;
}

.floatNav {
    position: fixed;
    right: 0;
    top: 50%;
}

.floatNav ul li a {
    width: 2.5rem;
    height: 2.5rem;
    border: .125rem solid #e1e1e1;
    display: flex;
    padding: .5rem;
    box-sizing: border-box;
    background-color: #fff;
}

.floatNav ul li:nth-child(1) a {
    background-color: #0086aa;
    border: none;
    padding: .7rem;
}

.floatNav ul li:nth-child(2) a {
    margin: .3rem 0;
    background-color: #0086aa;
    border: none;
    padding: .7rem;
}

.floatNav ul li:nth-child(7) a {
    margin-top: .3rem;
    background-color: #0086aa;
    border: none;
}

.floatNav ul li a img {
    width: 100%;
    height: 100%;
    flex-shrink: 0;
    object-fit: contain;
}

.moble_muen {
    /* content: '三'; */
    font-size: 2.875rem;
    margin-right: 3.25rem;
    pointer-events: all;
    cursor: pointer;
    display: none;
}


/* @media screen and (orientation: portrait) {
      
        .header {
            width: 100%;
            background-color: #fff;
            z-index: 100;
        }
        .header .top {
            display: none;
        }
     
        .header .nav {
            width: 100%;
            margin: auto;
            display: flex;
            flex-wrap: wrap;
            align-items: center;
            justify-content: space-between;
        }
        .header .nav .div1 img {
            width: 13.8125rem;
            max-height: 3rem;
        }
        .header .nav .div2 {
            width: 100%;
            display: none;
        }
        .header .nav .div2 ul {
            width: 100%;
            height: 100%;
            display: flex;
            flex-direction: column;
            background-color: #ffffff;
        }
        .header .nav .div2 ul li {
            width: 100%;
            height: 10%;
            padding: 1rem 0;
            margin: 1rem 0;
            display: flex;
            justify-content: center;
            align-items: center;
        }
        .header .nav .div2 ul li a {
            padding: 0 1.5rem;
            font-size: 1.825rem;
            font-family: RobotoRegular;
            color: #333;
            text-decoration: none;
        }
        .header .nav .div2 ul li a img {
            width: .625rem;
            height: .375rem;
            margin-left: .3125rem;
        }
        .header .nav .div3 {
            display: none;
        }
        .header .mask {
            width: 100%;
            top: 9.5em;
        }
        .header .mask div {
            width: 100%;
            display: flex;
            flex-wrap: wrap;
        }
        .header .mask div .div1,
        .header .mask div .div2 {
            width: 50% !important;
        }
        .mask div .div3 {
            width: 100% !important;
        }
     
        .footer {
            width: 100%;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: space-between;
        }
        .footer .div1,
        .footer .div2,
        .footer .div3 {
            width: 100%;
            height: auto;
        }
        .footer .div1 ul {
            width: 100%;
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            align-items: center;
        }
        .footer .div1 ul li {
            width: 50%;
            display: flex;
            justify-content: center;
            align-items: center;
        }
        .footer .div2 {
            height: auto;
            display: flex;
            text-align: center;
        }
        .footer .div2 .div1,
        .footer .div2 .div2,
        .footer .div2 .div3 {
            width: 50%;
            height: auto;
            margin: 0 !important;
            padding: 0 !important;
        }
        .footer .div2 .div3 {
            width: 100%;
            height: auto;
            display: flex;
            padding: 0;
        }
        .footer .div2 .div3 ul {
            width: 100%;
            display: flex;
            align-items: center;
            justify-content: center;
        }
        .footer .div2 .div3 ul li {
            width: 100%;
            text-align: center;
            mar